html{
	background-color : #ffffff;
	margin:0px;
	padding:0px;
}

body{
	margin : 0px;
	background-color : #ffffff;
	font-size : 16px;

	width:336px;
	margin-left:auto;
	margin-right:auto;
/*
	border-style:solid;
	border-color:#808080;
	border-width:1px;
*/
}

#title{
	text-align:center;
	width:320px;
	background-color:#ff4500;
	color:#ffffff;
	
	margin-top:0px;
	margin-bottom:0px;

	margin-left:auto;
	margin-right:auto;
}

#subTitle{
	text-align:center;
	width:320px;

	margin-top:2px;
	margin-bottom:0px;

	margin-left:auto;
	margin-right:auto;
	
	font-size:0.8em;
}

table{
	display:block;
	width:100%;
/*	background-color:#202020;*/
}
table td{
	padding-left:8px;
	height:2.2em;
}

#copyRight{
	display:block;
	margin:10px;
	width:100%;
	text-align:center;
	color:#c0c0c0;
	font-size:8px;
	font-weight:bold;
}

#copyrightImg{
	width:22px;
	height:22px;
	vertical-align:middle;
}

#copyrightLink{
	color:#c0c0c0;
	text-decoration: none;
}